Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_DocumentReferenceItem.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepBasic_Approval.hxx>`
`#include <Handle_StepRepr_DescriptiveRepresentationItem.hxx>`
`#include <Handle_StepRepr_MaterialDesignation.hxx>`
`#include <Handle_StepBasic_ProductDefinition.hxx>`
`#include <Handle_StepBasic_ProductDefinitionRelationship.hxx>`
`#include <Handle_StepRepr_PropertyDefinition.hxx>`
`#include <Handle_StepRepr_Representation.hxx>`
`#include <Handle_StepRepr_ShapeAspect.hxx>`
`#include <Handle_StepRepr_ShapeAspectRelationship.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`